.Step3 {
  width: 362px;
  position: absolute;
  top: 142px;
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0.15px;
  color: rgba(54, 54, 54, 0.87);
}


.Step3 .Steps>div:first-of-type {
  background-color: #FFFFFF
}

.Step3 .Steps>div:last-of-type {
  background-color: #376FDB;
  color: white;
}

.Step3>p {
  margin-top: 45px;
  margin-left: 12px;
  font-weight: 500;
  font-size: 18px;
  line-height: 19px;
  letter-spacing: 0.15px;
  color: #323232;
}

.Checkbox>div {
  margin-top: 18px;
  display: flex;
  align-items: center;
}

.Checkbox label {
  margin-left: 12px;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  letter-spacing: 0.15px;
}

.Under {
  font-style: normal;
  font-weight: 400;
  font-size: 12px;
  line-height: 20px;
  display: flex;
  align-items: center;
  letter-spacing: 0.4px;
  color: rgba(0, 0, 0, 0.54);
  margin-top: 3px;
}

#email {
  margin-top: 40px;
}

/* #password {
    border-color: red;
} */

.input-false>#password {
  /* border-color: #E0E0E0; */
  border-color: red;
}